/* 

	@ CUSTOM FONTS 

*/


/*

# Spartan
	
- Thin 100
- Extra-light 200
- Light 300
- Regular 400
- Medium 500
- Semi-bold 600
- Bold 700
- Extra-bold 800
- Black 900

*/

@font-face{
	font-family:"spartan";
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-thin.eot?#iefix");
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-thin.eot?#iefix") format("eot"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-thin.woff2") format("woff2"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-thin.woff") format("woff"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-thin.ttf") format("truetype");
	font-style: normal;
	font-weight: 100;
	text-rendering: optimizeLegibility;
	font-display: swap;
}

@font-face{
	font-family:"spartan";
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-extralight.eot?#iefix");
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-extralight.eot?#iefix") format("eot"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-extralight.woff2") format("woff2"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-extralight.woff") format("woff"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-extralight.ttf") format("truetype");
	font-style: normal;
	font-weight: 200;
	text-rendering: optimizeLegibility;
	font-display: swap;
}

@font-face{
	font-family:"spartan";
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-light.eot?#iefix");
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-light.eot?#iefix") format("eot"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-light.woff2") format("woff2"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-light.woff") format("woff"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-light.ttf") format("truetype");
	font-style: normal;
	font-weight: 300;
	text-rendering: optimizeLegibility;
	font-display: swap;
}

@font-face{
	font-family:"spartan";
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-regular.eot?#iefix");
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-regular.eot?#iefix") format("eot"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-regular.woff2") format("woff2"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-regular.woff") format("woff"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-regular.ttf") format("truetype");
	font-style: normal;
	font-weight: 400;
	text-rendering: optimizeLegibility;
	font-display: swap;
}
                  
@font-face{
	font-family:"spartan";
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-medium.eot?#iefix");
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-medium.eot?#iefix") format("eot"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-medium.woff2") format("woff2"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-medium.woff") format("woff"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-medium.ttf") format("truetype");
	font-style: normal;
	font-weight: 500;
	text-rendering: optimizeLegibility;
	font-display: swap;
}
                  
@font-face{
	font-family:"spartan";
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-semibold.eot?#iefix");
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-semibold.eot?#iefix") format("eot"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-semibold.woff2") format("woff2"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-semibold.woff") format("woff"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-semibold.ttf") format("truetype");
	font-style: normal;
	font-weight: 600;
	text-rendering: optimizeLegibility;
	font-display: swap;
}

@font-face{
	font-family:"spartan";
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-bold.eot?#iefix");
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-bold.eot?#iefix") format("eot"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-bold.woff2") format("woff2"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-bold.woff") format("woff"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-bold.ttf") format("truetype");
	font-style: normal;
	font-weight: 700;
	text-rendering: optimizeLegibility;
	font-display: swap;
}
                  
@font-face{
	font-family:"spartan";
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-extrabold.eot?#iefix");
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-extrabold.eot?#iefix") format("eot"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-extrabold.woff2") format("woff2"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-extrabold.woff") format("woff"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-extrabold.ttf") format("truetype");
	font-style: normal;
	font-weight: 800;
	text-rendering: optimizeLegibility;
	font-display: swap;
}

@font-face{
	font-family:"spartan";
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-black.eot?#iefix");
	src:url("/wp-content/themes/garycommunity/fonts/spartan/spartan-black.eot?#iefix") format("eot"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-black.woff2") format("woff2"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-black.woff") format("woff"),
			url("/wp-content/themes/garycommunity/fonts/spartan/spartan-black.ttf") format("truetype");
	font-style: normal;
	font-weight: 900;
	text-rendering: optimizeLegibility;
	font-display: swap;
}



/*

# Esthentic

*/

@font-face {
  font-family: 'esthentic';
  src: url('/wp-content/themes/garycommunity/fonts/esthentic/esthentic.eot');
  src: local('?'),
   url('/wp-content/themes/garycommunity/fonts/esthentic/esthentic.eot?#iefix') format('embedded-opentype'),
   url('/wp-content/themes/garycommunity/fonts/esthentic/esthentic.woff2') format('woff2'),
   url('/wp-content/themes/garycommunity/fonts/esthentic/esthentic.woff') format('woff'),
   url('/wp-content/themes/garycommunity/fonts/esthentic/esthentic.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
	text-rendering: optimizeLegibility;
	font-display: swap;
}


